/*  Title: Dwight Look College of Engineering  */
/*  Author:  Texas A&amp;M Engineering Communications  */  
/*  Website: http://engineering.tamu.edu  */
/*  base.css */

/* Table of Contents
==================================================
  #Basics
  #Helper Classes
  #Skeleton
  #Skip Content
  #Search
  #Header
  #Audience
  #Content
  #Sidebar/Sub-Navigation
  #Home
  #Research
  #Research Article
  #People
  #ESSAP
  #Section Dividers
  #Contacts
  #Table
  #Tabs
  #Button Tabs
  #Buttons
  #Card
  #Record
  #Blockquote
  #Videos
  #Leadership
  #A-Z Index
  #Degree Program Icons
  #Toolbox
  #Style Guide
  #25 by 25
  #Form Elements
  #Footer
  #Fonts
*/

/* #Basics
================================================== */
html { height: 100%; }
form { height: 100%; }
body { background: #f5f5f5 none repeat scroll 0 0; font-family: Helvetica, Arial, "Trebuchet MS", sans-serif; font-size: 16px; height:100%; }
#imodules {display: none; }
/* #main { padding-bottom: 30px; } DEPRECATED */
h2, h3, h4 { letter-spacing: 0; }
h2 { font: 2em/1em 'TitilliumText22LXBold', Arial, sans-serif; color: #500000; margin:0 0 15px; }
h3 { font: 1.25em/1em 'TitilliumText22LXBold', Arial, sans-serif; color: #333; margin-bottom: 10px; }
h4 { color: #333; font-size: 1em; margin-bottom: 10px; }
h5 { color: #555; margin-bottom: 10px; }
p { line-height: 1.813em; margin-bottom: 15px; font-size: 14px; font-size: 0.875rem; }
a { text-decoration: none; }
/*hr { border: 0; height: 0; border-top: 1px solid #ccc; margin: 0 0 20px; width: 100%; } DEPRECATED */
.major { border-width: 4px 0 0; }
.double { border-width: 1px 0 1px; padding-top: 4px; }
.spacer { border-color: transparent; }
img { max-width: 100%; height: auto; }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }

/* #Helper Classes
================================================== */
.rightalign { float: right !important; margin-left: 10px; margin-bottom: 10px; }
.leftalign { float:left; margin-right: 10px; margin-bottom: 10px; }
#main .nobullets { list-style: none; padding-left: 0; margin-left: 0; }
.small { font-size: 0.688em; line-height: 1.4em; }
.xtrasmall { font-size: 0.563em; margin-bottom: 10px; line-height: 1.25em; }
.allcaps { text-transform: uppercase; }
.bold { font-weight: bold; }
.shadow { -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.15); -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.15); box-shadow: 0 0 5px 1px rgba(0,0,0,0.15); }
.nolink { pointer-events: none; cursor: default; }
.vid { width: 100%; height: auto; margin-bottom: 20px; }
.add-bottom { margin-bottom: 20px !important; }
.add-top { margin-top: 20px !important; }
.remove-bottom { margin-bottom: 0 !important; }
.qa { color: #999; font-size: 1.5em; }
.courses-fall, .courses-spring, .courses-summer { padding: 0 3px 1px; color: white; border-radius: 2px; font-weight: bold; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 12px; margin: 0 1px; }
.courses-fall { background: #ae0157; /*color: #c40765; font-weight: bold; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/ }
.courses-spring { background: #055f5a; /*color: #00a7a7; font-weight: bold; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/ }
.courses-summer { background: #0056ab; /*color: #006edc; font-weight: bold; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;*/ }
.course-list { border-top: 1px solid #bbb; }
.course-list td p { line-height: 1.2em; font-size: 0.875em; }
/* Added to temporarily fix wider site */
.newsletterfeaturedimage img, .newsletterlogo img { width: 100%; }

/* #Skeleton
================================================== */
.container { margin: 0 auto;  padding: 0;}
/* #container .row { margin-bottom: 20px; } DEPRECATED */
/* Nested Column Classes */
.column.alpha, .columns.alpha { margin-left: 0; }
.column.omega, .columns.omega { margin-right: 0; }

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

/* Use clearfix class on parent to clear nested columns, or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

/* #Skip Content
================================================== */
#skip a, #skip a:hover, #skip a:visited, .searchlabel { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
#skip a:focus { position:static; width:auto; height:auto; }

/* #Search
================================================== */
#search .searchbox { font-family: Helvetica, Arial, sans-serif; } 
#search .searchbtn {
  background: rgb(63,63,63); /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmM2YzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDMwMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(63,63,63,1) 0%, rgba(48,48,48,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,63,63,1)), color-stop(100%,rgba(48,48,48,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#303030',GradientType=0 ); /* IE6-8 */
  -moz-box-shadow: 1px 1px 2px #1f1f1f, inset 1px 1px 1px #555;
  -webkit-box-shadow: 1px 1px 2px #1f1f1f, inset 1px 1px 1px #555;
  box-shadow: 1px 1px 2px #1f1f1f, inset 1px 1px 1px #555;
}
#searchnews.card h3 { border: none; }
#searchnews .searchbox { background: #ddd; color: #666; border: none; font-size: 0.75em; padding: 6px; margin: 0; vertical-align: top; float: left; }
#searchnews .searchbtn {
  background-color: rgb(85,0,0); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(85,0,0,1) 100%, rgba(68,0,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,rgba(85,0,0,1)), color-stop(100%,rgba(68,0,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#550000', endColorstr='#440000',GradientType=0 ); /* IE6-8 */
}
.research .searchbtn {
  background: rgb(63,63,63); /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNmM2YzZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDMwMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(63,63,63,1) 0%, rgba(48,48,48,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(63,63,63,1)), color-stop(100%,rgba(48,48,48,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(63,63,63,1) 0%,rgba(48,48,48,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#303030',GradientType=0 ); /* IE6-8 */
  padding: 5.5px 6px; /*This is to accomodate the lack of a drop shadow*/
}
.research .searchsm { display: inline-block; }
.research .searchbox { background: #1e1e1e none scroll repeat 0 0; color: #aaa; border: none; font-size: 0.75em; padding: 6px; float: left; margin: 0; width: 225px; }

/* #Header
================================================== */
#headercontain {
  background-color: rgb(85,0,0); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(85,0,0,1) 100%, rgba(68,0,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(100%,rgba(85,0,0,1)), color-stop(100%,rgba(68,0,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(85,0,0,1) 100%,rgba(68,0,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#550000', endColorstr='#440000',GradientType=0 ); /* IE6-8 */
  border-bottom: 1px solid #fff;
}

/*
================================
AUDIENCE
================================
*/
#audiencecontain {
  background: #242424 none scroll repeat 0 0;
  border-bottom: 1px solid #fff;
}
#audience {
  margin: 0 auto;
  padding-bottom: 1px;
  width: 100%;
   /* Will be reactivated after launch */
}
#audience li {
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
#audience a {
  font: 0.875em/1em 'TitilliumText22LXBold', Arial, sans-serif;
  letter-spacing: 1px;
  color: #ddd;
}
.auditem {
  text-decoration: none;
  padding: 10px 0 6px;
  vertical-align: middle;
  display: block;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
}

/* #Content
================================================== */
/* #contentcontain { background: #f5f5f5 none scroll repeat-x 0 0; } DEPRECATED */
#content { padding-top: 15px; }
.headerimage { padding: 0 0 20px; }
.headerimage img { width: 100%; }
/* #main a { color: #500000; font-weight: bold; } DEPRECATED */
/* #main h3 a { font-weight: normal; } DEPRECATED */
#main a:hover { text-decoration: underline; }
/* #main ul, #main ol { padding-left: 20px; margin-bottom: 20px; } 
#main ul { list-style: disc outside none; }
#main ol { list-style: decimal outside none; }
#main li { line-height: 20px; margin-bottom: 10px; font-size: 14px; font-size: 0.875rem; }
#main li ul li { font-size: 1em; } DEPRECATED */ 

/* #Sidebar/Sub-Navigation
================================================== */
#sidebar h3 { font-size: 1.25em; text-transform: uppercase; padding-bottom: 5px; border-bottom: 3px solid #666; }
#sidebar a { color: #500000; font-weight: bold; }
#subnavigation li { font-weight: bold; padding: 7px 0; }
#subnavigation a { color: #666; }
#subnavigation  a:hover { color: #500000; }
#subnavigation  .current a { color: #500000; font-weight: bold; }
#subnavigation > ul { list-style:none; margin: 0; } 
#subnavigation ul ul { padding-left: 20px; margin-bottom: 10px; }
#sitereferral { background: #500000 none scroll repeat 0 0; -moz-box-shadow: 0 0 5px 1px #ccc; -webkit-box-shadow: 0 0 5px 1px #ccc; box-shadow: 0 0 5px 1px #ccc; padding: 10px; border: 2px solid #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; font-size: 0.875em; margin-bottom: 20px; }
#sitereferral a { color: #fff; }
#sitereferral .external { float: right; color: #fff; margin-top: 3px; }
#relatedlinks, #recommended, .card-simple { background: #f5f5f5 none scroll repeat 0 0; border: 1px solid #bcbcbc; padding: 10px 10px 0; }
#relatedlinks h3, #recommended h3, #extracontent .card-simple h3 { border: none; }
#relatedlinks li, #recommended li, .card-simple li { padding: 13px 0; border-top: 1px solid #ddd; font-size: 0.875em; }
#relatedlinks a, #recommended a, .card-simple a { color: #500000; }

/* #Home
================================================== */
#home { padding-top: 15px; }

/*Slideshow */
.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }

/*Focus Areas*/
#focusareas { padding: 20px; vertical-align: middle; }
#focusareas ul { list-style: none; margin-left: 0; }
#focusareas a { font-weight: bold; color: #666; }
#focusareas a:hover { color: #500000; }

/*Departments*/
#departmentscontain { background: transparent url("/images/home/home-depts-bg.png") scroll repeat 0 0; }
#departmentscontain .deptbordertop { background: transparent url("/images/home/home-depts-border-top.png") scroll repeat-x 0 0; height: 4px; }
#departmentscontain .deptborderbtm { background: transparent url("/images/home/home-depts-border-btm.png") scroll repeat-x 0 0; height: 4px; }
#departments { padding: 10px 0 0; }
#departments h3 { color: #fff; text-shadow: rgba(1,1,3,.8) 0 1px 3px; }
#departments h3 { margin-bottom: 5px; padding-bottom: 2px; }
#departments .department a { color: #eee; display: block; font: 0.813em/1em 'TitilliumText22LXBold', Arial, sans-serif; padding: 10px 0; text-shadow: rgba(1,1,3,.8) 0 1px 3px; text-transform: uppercase; }
#departments .department a:hover { color: #fff; }
  
/*Lower Section*/
#lowersection h4 { text-transform: uppercase; border-bottom: 1px solid #999; /* padding-left: 35px; height: 30px;*/ margin: 0; }
/* #lowersection h4 span { padding-top: 7.5px; display: block; }  << DEPRECATED */
/* #lowersection .news h4 { background: transparent url("/images/home/icons/news-gray-home.png") scroll no-repeat 0 5px; } << DEPRECATED */
/* #lowersection .calendar h4 { background: transparent url("/images/home/icons/calendar-gray-home.png") scroll no-repeat 0 5px; } << DEPRECATED */
#lowersection .news .feedList ul { list-style: none; margin-left: 0; }
#lowersection .news .feeditem { padding: 10px 0; border-top: 1px solid #ccc; }
#lowersection .news .feeditem:first-child { border: none; }
#lowersection .news .feeditem a { color: #500000; font-size: 0.875em; font-weight: bold; }
#lowersection .news .feeditem a:hover { text-decoration: underline; }
.eventList .eventicon { /*width: 60px;*/ vertical-align: top; } /* << DEPRECATED */
.eventList .eventtitle { padding: 0; }
#home .eventList .eventtitle a { font-size: 0.875em; color: #500000; }
.eventList .eventdate { color: #666; font-weight: bold; }
.eventList .eventloc a { color: #500000; font-weight: bold; }
.eventtitle a, .newstitle a { color: #500000; font-size: 1.063em; font-weight: bold; padding-bottom: 10px; }
.event { width: 100%; padding: 10px 0; }


/* #Research
================================================== */
.intro { font: 1.25em/1.375em 'TitilliumText22LMedium', Arial, sans-serif; }
.research .intro { color: #0066cc; }
.research h3.searchtxt { font: bold 1.5em Helvetica, Arial, "Trebuchet MS", sans-serif; text-align: center; color: #999; }
#main .research .feed ul { list-style-type: none; padding: 0; margin: 0; }
#main .research .feed li { background-image: url(/media/13943/icon-news-rss.png); background-repeat: no-repeat; background-position: 0 .4em; padding-left: 3em; min-height: 30px; }
#main .research .feed li.mag { background-image: url(/images/icon-mag-story.png); }
#main .research .feed li.arrow { background-image: url(/images/icon-arrow.png); }
#spotlight { background: transparent url("/images/spotlight-bg.png") scroll repeat 0 0; }
#transportation { background: #8f8f8f none scroll repeat 0 0; }
#informatics { background: transparent url("/images/informatics-bg.jpg") scroll repeat 0 0; color: #fff }
#informatics a { color: #fff; }
#spotlight h3, #energy h3, #transportation h3, #healthcare h3, #informatics h3, #security h3 { font: 1.875em/1em 'TitilliumText22LXBold', Arial, sans-serif;  text-transform: uppercase; }
#transportation h3, #informatics h3 { text-shadow:1px 1px 2px #000; color: #fff; }
#spotlight h3 { padding: 5px 0; margin: 0; text-shadow:1px 1px 2px #fff; }

/*Magazine*/
#background-wrapper { position: absolute; left: 0; overflow: hidden; width: 100%; }
#background-wrapper img { max-width: inherit; }
#main.magazine #content { position: relative; }
.magazine h2 { color: #666; font-size: 1.5em; text-align: center; margin-bottom: 20px; }
.magazine h2 span { position: relative; top: 4px; }
.magazine h2 img { vertical-align: middle; }
.magazine .articlebox { margin-bottom: 50px; }
.magazine .articlebox img { padding-bottom: 15px; }
#main .articlebox h5 a { color: #333; }
.magazine .articlebox hr { margin: 10px 0; }

/* #Research Article
================================================== */
.spread { position: relative; }
#article #meta2 { background-color: #ccc; background-color: rgba(255,255,255,0.7); z-index: 10; }
#article #meta2 table { width: 100%; border: none; margin: 0; }
#article #meta2 td { text-align: center; }
#article #meta2 .graybluebtn { font-size: 0.75em; }
#article .spreadbyline { font: 1.25em/1.25em 'TitilliumText22LMedium', Arial, sans-serif; }
.spreaddeck { font-size: 2em; }
.dropcap { float: left; font-size: 3.5em; line-height: 40px; padding-top: 7px; padding-right: 4px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; }
#article p { font: 1em/1.75em "Palatino Linotype", "Book Antiqua", Palatino, serif; }
#researchers { text-align: center; border: 1px solid #aaa; padding: 9px; /* This is to accomodate the 1px border */ font-size: 0.75em; }
#researchers img { margin-bottom: 10px; }
#researchers div:last-child { margin-bottom: 0px; }
.researcher { margin-bottom: 20px; }
.researchName { font:1.25em/1.25em 'TitilliumText22LXBold', Arial, sans-serif; }

/* #People
================================================== */
.people .card p { color: #333; }

/* #ESSAP
================================================== */
#content .dashboard .card { position: relative; padding: 5px; }
#content .dashboard .card h4 { background: #500000 none scroll repeat 0 0; padding: 5px; color: #fff; text-transform: uppercase; margin-bottom: 10px; }
#content .dashboard .card h4 img { vertical-align: middle; margin: 0; height: 35px; }
#content .dashboard .card ul { margin-left: 30px; margin-bottom: 20px; padding: 0; list-style: none; }
#content .dashboard .card ul li { font-size: 0.875em; padding-bottom: 10px; }
#content .dashboard .card ul li a { color: #333; font-weight: normal; }
#content .dashboard .card ul li:hover { color: #500000; list-style: disc outside none; }
#content .dashboard .card ul li a:hover { color: #500000; text-decoration: none; }
#content .card .more p { position: absolute; bottom: 0; left: 0; text-align: center; margin-bottom: 5px; width: 100%; }
#content .card .more a { color: #500000; }

/* #Section Dividers
================================================== */
.sectionSlide { padding: 80px 0; }
.sectiontop { background: transparent url(/images/border-top.png) scroll repeat-x 0 0; margin-top: -15px; }

.sectionbottom { background: transparent url(/images/border-btm.png) scroll repeat-x 0 0; margin-bottom: -15px; }
.sectiontop, .sectionbottom { position: relative; width:100%; height: 20px; float: left; z-index: 5; }

/* #Contacts
================================================== */
.contacts img { margin-bottom: 10px; }

/* #Table
================================================== */
.hor-zebra { background: #f5f5f5; width: 100%; margin-bottom: 20px; }
.hor-zebra thead tr th {
  background: rgb(96,0,0); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(96,0,0,1) 0%, rgba(64,0,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(96,0,0,1)), color-stop(100%, rgba(64,0,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(96,0,0,1) 0%, rgba(64,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(96,0,0,1) 0%, rgba(64,0,0,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(96,0,0,1) 0%, rgba(64,0,0,1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#600000', endColorstr='#400000', GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(96,0,0,1) 0%, rgba(64,0,0,1) 100%); /* W3C */
  color: #fff;
  font-weight: bold;
  text-align: left;
  padding: 7.5px 10px;
  border-left: solid 1px #333;
  border-right: solid 1px #555;
}
.hor-zebra tbody th { background: #500000 none scroll repeat 0 0; color: #fff; padding: 10px 20px; border-top: solid 1px #600000; border-bottom: solid 1px #400000; }
.hor-zebra tbody td { font-size: 0.875em; padding: 7.5px 10px; border-top: solid 1px #eee; border-bottom: solid 1px #bbb; border-left: solid 1px #eee; border-right: solid 1px #bbb; }
.hor-zebra tbody td:first-child { border-left: solid 1px #bbb; }
.hor-zebra tfoot tr th {
  background: rgb(68,68,68); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(68,68,68,1)), color-stop(100%, rgba(102,102,102,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#666666', GradientType=0 ); /* IE6-9 */
  background: linear-gradient(top, rgba(68,68,68,1) 0%, rgba(102,102,102,1) 100%); /* W3C */
  border-left: solid 1px #333 !important;
  border-right: solid 1px #444 !important;
  color: #fff;
  font-size: 0.875em;
  font-weight: bold;
  padding: 7.5px 10px;
  text-align: left;
}
.hor-zebra .odd { background: #e9e9e9 none scroll repeat 0 0; }
.hor-zebra .over { background: #fff none scroll repeat 0 0; }
.hor-zebra.no-head { border-top: 1px solid #bbb; }
.hor-zebra.tight th, .hor-zebra.tight td { font-size: 0.75em; line-height: 1.2em; }

/* #Tabs
================================================== */
#main ul.tabs { margin:0 0 20px; padding: 0; text-align: center; }
#main ul.tabs li { display: block; padding: 0; float: left; }


#main div.tabs-content > div {
  display:none;
}
#main div.tabs-content > div.current {
  display: block;
}
/* Clearfixing tabs for beautiful stacking */
#main ul.tabs:before, #main ul.tabs:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }
#main ul.tabs:after { clear: both; }
#main ul.tabs { zoom: 1; }

/* #Button Tabs
================================================== */
#main .btntab {
  display: block;
  background: rgb(187,187,187); /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmJiYmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(187,187,187,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(187,187,187,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-8 */
  color: #666;
  font-size: 0.875em;
  font-weight: bold;
  text-align: center;
  padding: 10px 5px;
  border:1px solid #aaa;
  text-shadow: 1px 1px 1px #ffffff;
  -webkit-box-shadow: inset rgba(255,255,255,0.7) 0px 1px 3px, rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-box-shadow: inset rgba(255,255,255,0.7) 0px 1px 3px, rgba(0,0,0,0.2) 0px 1px 3px;
  box-shadow: inset rgba(255,255,255,0.7) 0px 1px 3px, rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
#main .btntab:hover, #main .btntabs .active {
  background: rgb(96,0,0); /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(96,0,0,1) 0%, rgba(64,0,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(96,0,0,1)), color-stop(100%,rgba(64,0,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(96,0,0,1) 0%,rgba(64,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(96,0,0,1) 0%,rgba(64,0,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(96,0,0,1) 0%,rgba(64,0,0,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(96,0,0,1) 0%,rgba(64,0,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#600000', endColorstr='#400000',GradientType=0 ); /* IE6-8 */
  color: #fff;
  border: 1px solid #600000;
  text-shadow: none;
  text-decoration: none;
}
#main div.btntabs-content { margin: 0 0 20px; display: block; padding: 10px 0; }
#main div.btntabs-content > div { display:none; }
#main div.btntabs-content > div.active { display: block; }

/* #Buttons
================================================== */
.graybluebtn, .cta { margin-bottom: 20px; }

.graybluebtn {
  display: block;
  border: 1px solid #ccc;
  color: #666 !important;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffffff 0%, #ebebeb 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffffff 0%,#ebebeb 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffffff 0%,#ebebeb 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
  padding: 10px;
  font-size: 14px;
  font-size: 0.875rem;
  -webkit-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
  box-shadow: rgba(0,0,0,0.2) 0px 1px 3px;
}
.graybluebtn:hover, /*.cta DEPRECATED*/ {
  background: rgb(0,72,143); /* Old browsers */
  background: -moz-linear-gradient(top, rgba(0,102,204,1) 0%, rgba(0,72,143,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,102,204,1)), color-stop(100%,rgba(0,72,143,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066cc', endColorstr='#00488f',GradientType=0 ); /* IE6-8 */
  border: 1px solid #0066cc;
  color: #fff !important;
  text-shadow: none;
  text-decoration: none !important;
}
.graybluebtn:active, /*.cta:active DEPRECATED*/ {
  background: #0066cc none scroll repeat 0 0;
  color: #fff !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.graybluebtn.nolink, .graybluebtn.current {
  background: #e6e6e6;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  color: #777 !important;
  pointer-events: none; 
  cursor: default;
}

/* .cta {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  line-height: normal;
  min-height:30px;
  max-width: 220px;
}

.cta:hover { background:#004a94; text-decoration: none !important; } DEPRECATED*/

.cta .icon { float:right; }
.cta .icon:before { content:"\a0 "; } /*Adds a space before our icon so text isn't butted up against it */

.document-link, .pdf-link {
  background-repeat: no-repeat;
  margin-bottom: 20px;
  min-height: 50px;
  padding: 5px 0 0 60px;
}
  .doc { background-image: url(/media/818392/doc_icon_50x50.png); }
  .pdf, .pdf-link { background-image: url(/images/pdf_icon_50x50.png); }
  .ppt { background-image: url(/media/818402/ppt_icon_50x50.png); }
  .xls { background-image: url(/media/818407/xls_icon_50x50.png); }
  .zip { background-image: url(/media/818412/zip_icon_50x50.png); }
  .document-link p:first-child { line-height: 1.25em; margin-bottom: 5px; }

/* #Card
================================================== */
.card {
  background: #fff none repeat scroll 0 0;
  -moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.15);
  box-shadow: 0 0 5px 1px rgba(0,0,0,0.15);
  color: #666;
  margin-bottom: 20px;
  padding: 10px;
}
.card img { margin-bottom: 10px; }
.card table { width: 100% }
.card tbody td { font-size: 0.75em; }
.card td { padding: 5px 0; }
#main .card ul { margin-bottom: 0 }
#main .card li:last-child {padding-bottom: 0; }
.deptgrid.card { padding: 5px; }
.deptgrid.card table { border:0; margin-bottom:0; }
.deptgrid.card tr, .deptgrid.card thead { background: transparent; }
.deptgrid.card thead td { }
.deptgrid.card tbody td { border-top: 1px solid #999; }
#main .adminstaff .card a, #main .location.card a { font-weight: normal; }
.location.card p { line-height: 1.25em; }
.location.card h4 { margin-bottom: 10px; }

/* #Record
================================================== 
.record { border-top: 1px solid #ccc; padding-top:20px; } << Deprecated */
.record img { width: 110px; }


/* #Blockquote
================================================== */
/*blockquote { color: #500000; font: 1.25em/1.375em 'TitilliumText22LLight', Arial, sans-serif; padding: 10px 0 5px; border-top: 1px solid #ccc; border-top: 1px solid rgba(128, 128, 128, 0.5); border-bottom: 1px solid #ccc; border-bottom: 1px solid rgba(128, 128, 128, 0.5); margin-bottom: 20px; } DEPRECATED */
blockquote p.bq-ref { font-size: 0.75em; line-height:1.25em; margin: 0; }

/* #Photo & Video Styles
================================================== */
#main .photo, #main .video-wrapper, #article .aside { background: #fff; }
#main .photo .caption, #main .video-wrapper .caption {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.75em;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 0;
}
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-bottom: 20px; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* #Leadership
================================================== */
#leadership img { margin-bottom: 5px; }
#leadership ul { list-style: none outside none; padding: 0; }
#leadership ul li { line-height: 1.25em; }
#leadership a { font-weight: normal; }

/* #A-Z Index
================================================== */
#main .atozMenu { padding-left: 0; }
#main .atozMenu li { display: inline-block; }
#main .atozMenu a { 
  display: block; 
  background: rgb(187,187,187); /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjVmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYmJiYmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(245,245,245,1) 0%, rgba(187,187,187,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,245,245,1)), color-stop(100%,rgba(187,187,187,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(245,245,245,1) 0%,rgba(187,187,187,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#bbbbbb',GradientType=0 ); /* IE6-8 */
  color: #666;
  font-size: 0.875em;
  font-weight: bold;
  padding: 7px 0px;
  border-top:1px solid #aaa;
  border-right:1px solid #aaa;
  border-bottom:1px solid #aaa;
  text-shadow: 1px 1px 1px #ffffff;
  -webkit-box-shadow: inset rgba(255,255,255,0.7) 0px 1px 3px, rgba(0,0,0,0.2) 0px 1px 3px;
  -moz-box-shadow: inset rgba(255,255,255,0.7) 0px 1px 3px, rgba(0,0,0,0.2) 0px 1px 3px;
  box-shadow: inset rgba(255,255,255,0.7) 0px 1px 3px, rgba(0,0,0,0.2) 0px 1px 3px;
  width: 35px;
  text-align: center;
}
#main .atozMenu a:first-child { border-left: 1px solid #aaa; }
#main .atozMenu a:hover, #main .atozMenu .selected {
  background: rgb(0,72,143); /* Old browsers */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNjZjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ4OGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(0,102,204,1) 0%, rgba(0,72,143,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,102,204,1)), color-stop(100%,rgba(0,72,143,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* IE10+ */
  background: linear-gradient(top, rgba(0,102,204,1) 0%,rgba(0,72,143,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066cc', endColorstr='#00488f',GradientType=0 ); /* IE6-8 */
  color: #fff;
  border: 1px solid #0066cc;
  text-shadow: none;
  text-decoration: none;
}

/* #Degree Program Icons
================================================== */
.degrees h4 { font-size: 1em; padding: 6.5px 0; margin-bottom: 0; }
.degrees .degree { border-top: 1px solid #ccc; padding: 10px 0; }
#main .dpbutton {
  padding: 7.5px 0; 
  display: inline-block; 
  color: #fff; 
  font-size: 0.75em; 
  width: 40px; 
  text-align: center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
  -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
  box-shadow: rgba(0,0,0,1) 0 1px 0;
  text-shadow: rgba(0,0,0,.4) 0 1px 0;
}
.bs {
  border-top: 1px solid #91caff;
  background: #0080ff;
  background: -webkit-gradient(linear, left top, left bottom, from(#0066cc), to(#0080ff));
  background: -webkit-linear-gradient(top, #0066cc, #0080ff);
  background: -moz-linear-gradient(top, #0066cc, #0080ff);
  background: -ms-linear-gradient(top, #0066cc, #0080ff);
  background: -o-linear-gradient(top, #0066cc, #0080ff); 
}
.bs:hover { border-top-color: #045eb8; background: #045eb8; color: #dddddd; text-decoration: none; }
.bs:active { border-top-color: #045eb8; background: #045eb8; }
.minor {
  border-top: 1px solid #a3ffff;
  background: #00c7c7;
  background: -webkit-gradient(linear, left top, left bottom, from(#009999), to(#00c7c7));
  background: -webkit-linear-gradient(top, #009999, #00c7c7);
  background: -moz-linear-gradient(top, #009999, #00c7c7);
  background: -ms-linear-gradient(top, #009999, #00c7c7);
  background: -o-linear-gradient(top, #009999, #00c7c7);
}
.minor:hover { border-top-color: #009191; background: #009191; color: #dddddd; text-decoration: none; }
.minor:active { border-top-color: #009191; background: #009191; }
.ms {
  border-top: 1px solid #c891ff;
  background: #9c51e8;
  background: -webkit-gradient(linear, left top, left bottom, from(#663399), to(#9c51e8));
  background: -webkit-linear-gradient(top, #663399, #9c51e8);
  background: -moz-linear-gradient(top, #663399, #9c51e8);
  background: -ms-linear-gradient(top, #663399, #9c51e8);
  background: -o-linear-gradient(top, #663399, #9c51e8);
}
.ms:hover { border-top-color: #6a34a1; background: #6a34a1; color: #dddddd; text-decoration: none; }
.ms:active { border-top-color: #6a34a1; background: #6a34a1; }
.om {
  border-top: 1px solid #fcb0d6;
  background: #f53d99;
  background: -webkit-gradient(linear, left top, left bottom, from(#993366), to(#f53d99));
  background: -webkit-linear-gradient(top, #993366, #f53d99);
  background: -moz-linear-gradient(top, #993366, #f53d99);
  background: -ms-linear-gradient(top, #993366, #f53d99);
  background: -o-linear-gradient(top, #993366, #f53d99);
}
.om:hover { border-top-color: #8f2e5e; background: #8f2e5e; color: #dddddd; text-decoration: none; }
.om:active { border-top-color: #8f2e5e;  background: #8f2e5e; }
.dd {
  border-top: 1px solid #ffffff;
  background: #ffcc33;
  background: -webkit-gradient(linear, left top, left bottom, from(#cc9900), to(#ffcc33));
  background: -webkit-linear-gradient(top, #cc9900, #ffcc33);
  background: -moz-linear-gradient(top, #cc9900, #ffcc33);
  background: -ms-linear-gradient(top, #cc9900, #ffcc33);
  background: -o-linear-gradient(top, #cc9900, #ffcc33);
}
.dd:hover { border-top-color: #cc9900; background: #cc9900; color: #dddddd; text-decoration: none; }
.dd:active { border-top-color: #cc9900; background: #cc9900; }

.degreelist.card table { border: 0; margin: 0; }
.degreelist.card tr { background: none; }
.degreelist.card td { font-size: 0.875rem; }

/* #Toolbox
================================================== */
.hor-zebra.logos th { padding: 0; }
.toolsTab { background: #333 none scroll repeat 0 0; cursor: pointer; padding: 10px 0; margin-bottom: 10px; }
.toolsTab h3 { color: #fff; margin: 0; padding-left: 10px; }
.tools { color: #000; }
.hoverbg { background-color: #500000; color: #fff; }
.tools p:last-child { margin: 0px; }
.toolsopened { background-color: #333; color: #fff; }

/* #Style Guide
================================================== */
#style-guide .example-grid { background: #DDD; height: 25px; line-height: 25px; text-align: center; text-transform: uppercase; color: #555; font-size: 12px; font-weight: bold; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; width:100%; }

/* #25 by 25 Initiative
================================================== */
.banks p { margin-bottom: 20px;}
.contact-box { background: #500000; color: white; padding: 20px; margin-bottom: 30px; }
.contact-box p { margin-bottom: 0; }
.contact-box .cta { width: 180px; }

/* #Form Elements
================================================== */
#contour { margin-bottom: 20px; }
.contourField { margin-bottom: 20px; }
.fieldLabel { font-weight: bold; }
.contourField textarea {height: 12em; }
.contourField .calendar { width: 100%; }
.contourField .calendar td { padding: 5px; }
.contourField input[type="text"], .contourField input[type="password"], .contourField input[type="email"], .contourField textarea, .contourField select { /* background: white; border: 1px solid #AAA; DEPRECATED */ padding: 6px 5px; outline: none; font-size: 0.813em; color: #555; margin: 0; max-width: 100%; display: inline-block; font-family: Helvetica, Arial, sans-serif; }
#comment { background-color:#eee; border:1px solid #CCCCCC; padding: 10px; margin-bottom: 20px; }
#comment input.text, #comment textarea { width:300px; }
#comment textarea { height: 200px; }
.contourIndicator { color: #500000; }
#contour small { display: block; }
#recordscount { border-top: 3px solid #999; padding: 10px 0 0; }
#contour .record { background:none repeat scroll 0 0 #EEEEEE; border:1px solid #CCCCCC; margin-bottom:20px; }
#contour .record cite { font-weight: bold; color: #fff; }
#contour .author { background: #555 none scroll repeat 0 0; color: #fff; padding: 5px 10px; }
#contour .author p { margin-bottom: 0; }
#contour .comments { padding: 10px; }

/* #Footer
================================================== */
div.wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto /*-565px*/; }
footer, .push { /*height: 565px;*/ clear: both; }
#footer #reqlinks, #footer #reqlinks a { color: #ccc; }
#footer #reqlinks p { font-size: 0.75em; line-height: 18px; }
#footer #socialmedia li { display: inline-block; }
#footer #socialmedia li:first-child { font: 1.25em/1em 'TitilliumText22LXBold', Arial, sans-serif; }
#footer #socialmedia li a { display: block; background: transparent url("/media/172890/sprites-social-footer.png") scroll no-repeat 0 0; text-indent: -3000px; }
  
/* #Fonts
================================================== */
@font-face {
  font-family: 'TitilliumText22LThin';
  src: url('/css/fonts/titillium/TitilliumText22L001-webfont.eot');
  src: url('/css/fonts/titillium/TitilliumText22L001-webfont.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/titillium/TitilliumText22L001-webfont.woff') format('woff'),  url('/css/fonts/titillium/TitilliumText22L001-webfont.ttf') format('truetype'),  url('/css/fonts/titillium/TitilliumText22L001-webfont.svg#TitilliumText22LThin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TitilliumText22LLight';
  src: url('/css/fonts/titillium/TitilliumText22L002-webfont.eot');
  src: url('/css/fonts/titillium/TitilliumText22L002-webfont.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/titillium/TitilliumText22L002-webfont.woff') format('woff'),  url('/css/fonts/titillium/TitilliumText22L002-webfont.ttf') format('truetype'),  url('/css/fonts/titillium/TitilliumText22L002-webfont.svg#TitilliumText22LLight') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TitilliumText22LRegular';
  src: url('/css/fonts/titillium/TitilliumText22L003-webfont.eot');
  src: url('/css/fonts/titillium/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/titillium/TitilliumText22L003-webfont.woff') format('woff'),  url('/css/fonts/titillium/TitilliumText22L003-webfont.ttf') format('truetype'),  url('/css/fonts/titillium/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TitilliumText22LMedium';
  src: url('/css/fonts/titillium/TitilliumText22L004-webfont.eot');
  src: url('/css/fonts/titillium/TitilliumText22L004-webfont.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/titillium/TitilliumText22L004-webfont.woff') format('woff'),  url('/css/fonts/titillium/TitilliumText22L004-webfont.ttf') format('truetype'),  url('/css/fonts/titillium/TitilliumText22L004-webfont.svg#TitilliumText22LMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TitilliumText22LBold';
  src: url('/css/fonts/titillium/TitilliumText22L005-webfont.eot');
  src: url('/css/fonts/titillium/TitilliumText22L005-webfont.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/titillium/TitilliumText22L005-webfont.woff') format('woff'),  url('/css/fonts/titillium/TitilliumText22L005-webfont.ttf') format('truetype'),  url('/css/fonts/titillium/TitilliumText22L005-webfont.svg#TitilliumText22LBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'TitilliumText22LXBold';
  src: url('/css/fonts/titillium/TitilliumText22L006-webfont.eot');
  src: url('/css/fonts/titillium/TitilliumText22L006-webfont.eot?#iefix') format('embedded-opentype'),  url('/css/fonts/titillium/TitilliumText22L006-webfont.woff') format('woff'),  url('/css/fonts/titillium/TitilliumText22L006-webfont.ttf') format('truetype'),  url('/css/fonts/titillium/TitilliumText22L006-webfont.svg#TitilliumText22LXBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
